import React from 'react';
import { shallow } from 'enzyme';
import ChangePassword from './ChangePassword';

describe('ChangePassword', () => {
  it('should render without crashing', () => {
    shallow(<ChangePassword />);
  });
});
